#zidoukan_h2 {
	height: 131px;
	width: 577px;
	margin: 0px 0px 20px;
}

#aisatu {
	width: 598px;
	margin: 20px auto;
}
#aisatu_txt {
	width: 556px;
	line-height: 1.5em;
	border-top: 1px solid #F00;
	border-right: 1px solid #F00;
	border-left: 1px solid #F00;
	padding: 20px 20px 0px;
}
table#year_schedule {
	margin: 0px 20px 20px;
	width: 600px;
}
table#year_schedule th {
	padding: 5px;
	border: 1px solid #C00;
	font-weight: normal;
}
table#year_schedule td {
	padding: 5px;
	border: 1px solid #C00;
}
table#month_schedule {
	margin: 0px 20px 20px;
	width: 500px;
}
table#month_schedule td {
	padding: 5px;
	border: 1px solid #06F;
}
#main p.club_title1 {
	font-size: 16px;
	line-height: 30px;
	background : transparent url(img/bg_club_title1.gif) no-repeat scroll left top;
	height: 30px;
	width: 500px;
	padding: 0px 0px 0px 10px;
}
table.club1 {
	width: 600px;
	margin: 20px 20px 40px;
}
table.club1 th {
	width: 100px;
	padding: 5px;
	font-weight: normal;
	border: 1px solid #CC0000;
}
table.club1 td {
	padding: 5px;
	border: 1px solid #CC0000;
}
#main p.club_title2 {
	font-size: 16px;
	line-height: 30px;
	background : transparent url(img/bg_club_title2.gif) no-repeat scroll left top;
	height: 30px;
	width: 500px;
	padding: 0px 0px 0px 10px;
}
table.club2 {
	width: 600px;
	margin: 20px 20px 40px;
}
table.club2 th {
	width: 100px;
	padding: 5px;
	font-weight: normal;
	border: 1px solid #0066FF;
}
table.club2 td {
	padding: 5px;
	border: 1px solid #0066FF;
}
